#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              8.0.0
visibility:           public
id:                   postgrest-8.0.0-3pkj9W0ai7oKrtdMxFsLGU
key:                  postgrest-8.0.0-3pkj9W0ai7oKrtdMxFsLGU
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  726789334a360b9a106485f4fb4d48ac
exposed:              True
exposed-modules:
    PostgREST.App PostgREST.AppState PostgREST.Auth PostgREST.CLI
    PostgREST.Config PostgREST.Config.Database PostgREST.Config.JSPath
    PostgREST.Config.PgVersion PostgREST.Config.Proxy
    PostgREST.ContentType PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Middleware
    PostgREST.OpenAPI PostgREST.Query.QueryBuilder
    PostgREST.Query.SqlFragment PostgREST.Query.Statements
    PostgREST.RangeQuery PostgREST.Request.ApiRequest
    PostgREST.Request.DbRequestBuilder PostgREST.Request.Parsers
    PostgREST.Request.Preferences PostgREST.Request.Types
    PostgREST.Unix PostgREST.Version PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.0.1/site-local/postgrest-8.0.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/postgrest-8.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/postgrest-8.0.0
hs-libraries:         HSpostgrest-8.0.0-3pkj9W0ai7oKrtdMxFsLGU
depends:
    HTTP-4000.3.16-DfTcbhx0ixPC9wigX0XaL4
    Ranged-sets-0.4.0-2gIbK7n3LK2Ap2LFaqfKX2
    aeson-1.5.6.0-FCXpoR7la5e15i9FMLdjlO
    ansi-wl-pprint-0.6.9-HO9F6WrjyyJ5MMtPPdSH1M
    auto-update-0.1.6-6YgWKv8Z2yMED9R3Hi23Ny base-4.15.0.0
    base64-bytestring-1.2.1.0-CcVKKvbNAxY6CqwzPkgWlQ
    bytestring-0.10.12.1 case-insensitive-1.2.1.0-j76s146HnEKlLyTniM0KL
    cassava-0.5.2.0-IAo95cIrxxg6Y0LveL1xIY
    configurator-pg-0.2.5-CndPQV5h3gZCUXCFX0aJ7s containers-0.6.4.1
    contravariant-1.5.5-1Tz7FaRP9yoKqkcBKkQ76A
    contravariant-extras-0.3.5.3-BOMA4yOBKRZGllUFtzIpFa
    cookie-0.4.5-KsNYn2KTPEnIdTHNDYXGny directory-1.3.6.1
    either-5.0.1.1-7XFjiGhTxn4KDNtgAfXRrh
    fast-logger-3.0.5-57tAGY1inp62G2asYVd1yT
    gitrev-1.3.1-3S5hdXPxjE4SlzdPOZm45
    hasql-1.4.5.3-9rJ7BNEoPmq1Tq291aWekw
    hasql-dynamic-statements-0.3.1-3ihchowrZ1bGvOwSIbMV5s
    hasql-notifications-0.2.0.0-3J3hQmTDRTWCobTIQroiS
    hasql-pool-0.5.2-A5B2BvRPZb33FyWL6UCLjG
    hasql-transaction-1.0.1-37N5VDsHp9aFW6udYg7w3r
    heredoc-0.2.0.0-8dCyZiJbseXB5fmMncY7ZS
    http-types-0.12.3-BxxvSnBimbsISoxHZhNgu2
    insert-ordered-containers-0.2.5-j1YQoumEpoFxInyefz653
    interpolatedstring-perl6-1.0.2-JFKh2M9tnvpJGPQlkMncSh
    jose-0.8.5-AXSRdbSk4nxL7QrCg2PfhG lens-5.0.1-HadSzQUPJ1K62n1E5u3hCC
    lens-aeson-1.1.2-36PpfJZsKUiA48psYso6KB mtl-2.2.2
    network-3.1.2.5-G1eUSsEvU7HJvhh4H9urei
    network-uri-2.6.4.1-9Lm7EsYzXDtEabp68X6rH1
    optparse-applicative-0.16.1.0-1ipP6GzSBJ28Jh6RsTNcra
    parsec-3.1.14.0 protolude-0.3.0-6jE7hEOry2bLFWb0cqWRlD
    regex-tdfa-1.3.1.1-JysT5HHQf7SDqagoTfdJw
    retry-0.9.0.0-JdKVaWVsQsHFCkXuwU5Ywc
    scientific-0.3.7.0-CP2rRIG39lTCDzlWk45agq
    swagger2-2.6.1-Ebo7rtE9iGI5ZfhO4Ig7nv text-1.2.4.1 time-1.9.3
    unix-2.7.2.2 unordered-containers-0.2.14.0-4INWEfzekoJLPsSfbAftPl
    vector-0.12.3.1-EtdN61cdG6Y4MwC0gVwGz6
    wai-3.2.3-ItjpNozaPjd6YPQTImGQvh
    wai-cors-0.2.7-9hI3YMk7Uw37xSYktfQlTb
    wai-extra-3.1.7-KJPYWE03d5C3t2zfzDsxxI
    wai-logger-2.3.7-E4LHEORzWhsG9nASiQXBnI
    wai-middleware-static-0.9.1-3hFQ5cThlwTDPId9GTQ5EI
    warp-3.3.18-Lkegy6X37DDL71el1T1DUN

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

